{
  "langSelector.search": "Search...",
  "langSelector.noResults": "No results",
  "langSelector.source": "Source",
  "langSelector.target": "Target",
  "langSelector.swap": "Swap",
  "langSelector.changeLanguage": "Change language"
}
